html {overflow-x: hidden !important}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #55555;
	font-weight: 400;
	-webkit-font-smoothing: antialiased!important;
	-moz-font-smoothing: antialiased!important;
	-ms-font-smoothing: antialiased!important;
	-o-font-smoothing: antialiased!important;
	font-smoothing: antialiased!important;
}

a, a:visited, a:link {
	color: #FE5D02;
}

.home-header {
	background: #000;
	max-height: 350px;
	margin-top: 100px;
}

.rev_slider_wrapper {
	margin-top: 100px;
}

.inside-header {
	background-repeat: no-repeat;
	background-position: 50% 0% !important;
	background-size: cover;
	background-color: #ccc;
	background-attachment:fixed !important;
	height: 200px;
	margin-top: 100px
}

.enhanced-services {
	background: url(../images/manatdesk21.jpg);
}

.user-guide {
	background: url(../images/womanstandingoncall.jpg);
}

.moderator-dashboard, .refer-a-friend {
	background: url(../images/womanonphonebkgr2.jpg);
}

.record-and-replay, .contact-us {
	background: url(../images/streetscape.jpg);
}

.faq {
	background: url(../images/panocityhighrises.jpg);
}

.inside {
	margin-top: 100px;
}

.inside-header h3 {
	font-weight: bold;
	font-size: 44px;
	margin-top: 60px;
}

.inside-header h4 {
	font-weight: 400;
	font-size: 20px;
	text-transform: uppercase;
	color: #fff;
	line-height: 27px;
}

.navbar-default {
	background: #fff;
    min-height: 100px;
}

.white-bar {
	background-color: #fff;
	-webkit-transition: all 1.0s linear;
    -moz-transition: all 1.0s linear;
    transition: all 1.0s linear;
}

ul.nav {
	font-size: 16px;
	color: #363636;
	letter-spacing: 1px;
	margin-top: 30px;
}

ul.nav li a, ul.nav li a:visited, ul.nav li a:link {
	color: #363636;
	padding: 9px 16px 39px 16px !important;
}

ul.nav li.active a {
	color: #363636 !important;
	background: none !important;
	border-bottom: solid 2px #FE5D02;
}

ul.nav li:last-of-type a {
	color: #FFFFFF !important;
	background: #FE5000 !important;
	border-bottom: solid 2px #FE5D02;
	padding-bottom:10px !important;
}

ul.nav li a:hover {
	color: #FE5D02 !important;
	background: none !important;
	border-bottom: solid 2px #FE5D02;
}

ul.nav li:last-of-type a:hover {
	padding-bottom:39px !important;
}

ul.nav > li.dropdown.active.open > a, 
ul.nav > li.dropdown.open > a
{
  background: none !important;
  color: #FE5D02 !important;
}

ul.nav > li.dropdown.active.open > ul.dropdown-menu a,
ul.nav > li.dropdown.open > ul.dropdown-menu a
{
  background: none !important;
  color: #363636 !important;
  border-bottom: none !important;
  padding: 15px 20px 15px 20px !important;
}

ul.nav > li.dropdown.active.open > ul.dropdown-menu a:hover,
ul.nav > li.dropdown.open > ul.dropdown-menu a:hover
{
  background: #FE5D02 !important;
  color: #ffffff !important;
  border-bottom: none !important;
  padding: 15px 20px 15px 20px !important;
}

.navbar-brand {
	padding-top: 20px;
}

section.grey {
	background: url(../images/greytexture1600.jpg) repeat;
	padding: 80px 0 80px 0;
}

section.grey i, section.count i {
	color: #FE5D02;
}

section.white {
	background: #FFFFFF;
	padding: 80px 0 80px 0;
}

section.white p, section.grey p {
	line-height: 26px;
	margin-bottom: 22px;
}

section.white ul li {
	margin-top: 15px;
	list-style-type: square;
}

section.orange {
	background: #FE5D02;
	padding: 80px 0 80px 0;
}

.mb {
	margin-bottom: 40px;
}

.mt {
	margin-top: 15px;
	line-height: 26px;
}

h1 {
	font-size: 55px;
	font-weight: bold;
	color: #363636;
	margin: 0;
	padding: 0 0 40px 0;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1px;
}

.btn-border { 
  color: #555555 !important; 
  background: none !important; 
  border-color: #FE5D02;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 3px;
  padding: 15px 0 15px 0;
} 
 
.btn-border:hover, 
.btn-border:focus, 
.btn-border:active, 
.btn-border.active, 
.open .dropdown-toggle.btn-border { 
  color: #fff !important; 
  background-color: #FE5D02 !important; 
  border-color: #FE5D02; 
} 
 
.btn-border:active, 
.btn-border.active, 
.open .dropdown-toggle.btn-border { 
  background-image: none; 
} 
 
.btn-border.disabled, 
.btn-border[disabled], 
fieldset[disabled] .btn-border, 
.btn-border.disabled:hover, 
.btn-border[disabled]:hover, 
fieldset[disabled] .btn-border:hover, 
.btn-border.disabled:focus, 
.btn-border[disabled]:focus, 
fieldset[disabled] .btn-border:focus, 
.btn-border.disabled:active, 
.btn-border[disabled]:active, 
fieldset[disabled] .btn-border:active, 
.btn-border.disabled.active, 
.btn-border[disabled].active, 
fieldset[disabled] .btn-border.active { 
  background: none !important; 
  border-color: #FE5D02; 
} 

.btn-border-white { 
  color: #ffffff !important; 
  background: none !important; 
  border-color: #ffffff;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 3px;
  padding: 15px 0 15px 0;
} 
 
.btn-border-white:hover, 
.btn-border-white:focus, 
.btn-border-white:active, 
.btn-border-white.active, 
.open .dropdown-toggle.btn-border-white { 
  color: #FE5D02 !important; 
  background-color: #ffffff !important; 
  border-color: #ffffff; 
} 
 
.btn-border-white:active, 
.btn-border-white.active, 
.open .dropdown-toggle.btn-border-white { 
  background-image: none; 
} 
 
.btn-border-white.disabled, 
.btn-border-white[disabled], 
fieldset[disabled] .btn-border-white, 
.btn-border-white.disabled:hover, 
.btn-border-white[disabled]:hover, 
fieldset[disabled] .btn-border-white:hover, 
.btn-border-white.disabled:focus, 
.btn-border-white[disabled]:focus, 
fieldset[disabled] .btn-border-white:focus, 
.btn-border-white.disabled:active, 
.btn-border-white[disabled]:active, 
fieldset[disabled] .btn-border-white:active, 
.btn-border-white.disabled.active, 
.btn-border-white[disabled].active, 
fieldset[disabled] .btn-border-white.active { 
  background: none !important; 
  border-color: #FE5D02; 
} 

.btn-fill { 
  color: #FFFFFF !important; 
  background-color: #FE5D02; 
  border-color: #FE5D02; 
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 3px;
  padding: 15px 0 15px 0;
} 
 
.btn-fill:hover, 
.btn-fill:focus, 
.btn-fill:active, 
.btn-fill.active, 
.open .dropdown-toggle.btn-fill { 
  color: #FFFFFF; 
  background-color: #555555; 
  border-color: #555555; 
} 
 
.btn-fill:active, 
.btn-fill.active, 
.open .dropdown-toggle.btn-fill { 
  background-image: none; 
} 
 
.btn-fill.disabled, 
.btn-fill[disabled], 
fieldset[disabled] .btn-fill, 
.btn-fill.disabled:hover, 
.btn-fill[disabled]:hover, 
fieldset[disabled] .btn-fill:hover, 
.btn-fill.disabled:focus, 
.btn-fill[disabled]:focus, 
fieldset[disabled] .btn-fill:focus, 
.btn-fill.disabled:active, 
.btn-fill[disabled]:active, 
fieldset[disabled] .btn-fill:active, 
.btn-fill.disabled.active, 
.btn-fill[disabled].active, 
fieldset[disabled] .btn-fill.active { 
  background-color: #555555; 
  border-color: #555555; 
} 
 
.btn-fill .badge { 
  color: #134985; 
  background-color: #FFFFFF; 
}

section.center-blue-bar {
	background: #1F3D59;
	padding: 80px 0 80px 0;
	color: #fff !important;
}

section.center-blue-bar h1 {
	color: #fff;
}

section.center-blue-bar label {
	color: #fff;
}

section.count {
	background: url(../images/streetscape.jpg) center center;
	background-attachment:fixed;
	background-size:cover;
	padding: 180px 0 180px 0;
	text-align: center;
}

footer {
	background: #343538;
	font-size: 14px;
	color: #E5E5E5 !important;
	padding: 80px 0 80px 0;
}

footer p {
	line-height: 24px;
}

footer h4 {
	color: #E5E5E5 !important;
	border-bottom: solid 1px #555557;
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
}

footer i {
	font-size: 30px !important;
}


footer a, footer a:visited, footer a:link {
	color: #E5E5E5;
}

footer a:hover {
	color: #FE5D02;
	text-decoration: none;
}

section.copyright {
	background: #2B2C2E;
	padding: 40px 0 40px 0;
	text-align: center;
	font-size: 14px;
	color: #E5E5E5 !important;
}

section.copyright a, section.copyright a:visited, section.copyright a:link {
	color: #E5E5E5;
}

section.copyright a:hover {
	color: #FE5D02;
	text-decoration: none;
}

h3 {
	font-size: 40px;
	font-weight: 400;
	color: #fff;
	text-transform: uppercase;
	margin: 0;
	padding: 2px 0 0 0;
}

h4 {
	font-size: 27px;
	font-weight: 700;
	color: #363636;
	text-transform: uppercase;
	margin-bottom: 6px;
	line-height: 34px;
}

section.count h4 {
	color: #fff;
}

.quote-text {
	font-size: 22px;
	font-style: italic;
}

.image-circle {
    -webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

h5 {
	color: #fff;
	font-size: 70px;
	letter-spacing: 1px;
	font-weight: bold;
}

.web-icon {
	border: solid 1px #FE5D02;
	padding: 40px;
	margin-bottom: 30px;
}

label {
	font-weight: 400;
	font-size: 16px;
}

input {
	margin-bottom: 15px;
}

textarea {
	margin-bottom: 20px;
}

.navbar-toggle {
	-moz-border-radius: 0px;
  	-webkit-border-radius: 0px;
	-ms-border-radius: 0px;
 	 -o-border-radius: 0px;
 	 border-radius: 0px;
	 border-color: #FE5D02 !important;
	 margin-top: 26px;
	 margin-bottom: 26px !important;
}

.navbar-toggle .icon-bar {
	border-color: #363636 !important;
	color: #363636 !important;
	background-color: #363636 !important;
}

.navbar-toggle:hover, .navbar-toggle:focus {
	background-color: #fff !important;
}

.error-text {
	color:#FE5D02;
}

.featureItem {
	background-color:#FFF !important;
	padding:15px;
	min-height:250px;
	margin-bottom:20px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
}

/*
.featureNew {
	position:absolute;
	top:0;
	left:15px;
	width:50px;
	height:50px;
	background:url(../images/new_corner.png) top left no-repeat;
}
*/
.featureNew {
	margin:-15px -15px 5px -15px;
	font-weight:bold;
	padding:5px 0px 5px 0px;
	text-transform:uppercase;
	background:#63CBF1;
	font-size:20px;
	text-align:center;
	text-shadow: 0px 0px 1px rgba(150, 150, 150, 1);
	color:#FFF;
}

.featureNew i {
	color:#FFF !important;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	
}